.p1 {
	padding-top: 60px;
}

.title-box {
	position: relative;
	width: 80%;
	left: 50%;
	translate: -50% 0;
}

.title-box .bgimg {
	width: 100%;
	height: auto;
	/* display: block; */
}

.title-box .title {
	position: absolute;
	bottom: 25%;
	width: 100%;
	text-align: center;
	color: #027c67;
	font-size: 1.4em;
	font-weight: 600;
}

.title-box .line {
	width: 15%;
	height: 4px;
	background-color: #027c67;
	position: absolute;
	border-radius: 4px;
	left: 50%;
	translate: -50% 0;
	bottom: 0;
}

.swiper-box {
	width: 100%;
	height: 100%;
	padding: 54px 12px 12px 12px;
}

.swiper-slide {
	/* overflow: hidden; */
}

.p1 .top-box {
	width: 100%;
	padding: 6px 24px 0 24px;
	display: flex;
	flex-flow: column;
	align-items: center;
}

.p1 .img1 {
	width: 100%;
	height: auto;
}

.p1 .tit1 {
	margin-top: 4px;
	font-size: .8em;
	color: #333;
}

.p1 .tit2 {
	margin-top: 2px;
	font-size: .4em;
	color: #666;
}

.p1 .img-box {
	border: 1px solid;
	width: 100%;
	margin-top: 12px;
	height: 180px;
	display: flex;
	justify-content: space-between;
}

.p1 .flex2 {
	align-items: baseline;
	justify-content: space-between;
	width: 100%;
	padding: 0 1% 0 0;
}

.p1 .img2 {
	width: 100%;
	height: 60%;
}

.p1 .img3 {
	width: 100%;
	height: 38%;
}

.p1 .img4 {
	height: 100%;
	width: auto;
}

.p2 {
	background: url(../img/page5/bg1.png) right 0 top 12px no-repeat;
	background-size: 234px auto;
}

.p2 .title {
	font-size: 1.4em;
	text-align: center;
	color: #333;
	margin-top: 10%;
}

.p2 .img-box {
	display: flex;
	flex-flow: column;
	align-items: center;
	padding: 4px 16px;
}

.p2 .img-box .img {
	width: 100%;
	height: auto;
}

.p2 .img-box .img:not(:last-child) {
	margin-bottom: 4px;
}

.p2 .swiper-slide {
	height: auto;
	display: block;
}

.p2 .tit {
	width: 30%;
	position: relative;
	left: 50%;
	text-align: center;
	translate: -50% 0;
	background-color: #004539;
	padding: 8px 0;
	color: #fff;
	font-size: 1em;
}
.p2 .two-img{
	margin-top: 8px;
	display: flex;
	justify-content: space-between;
	width: 100%;
	padding: 0 16px;
}
.p2 .two-img img{
	width: 49%;
	height: auto;
}